<?php
	//THIS FILE CONTAINS SOME COMMON INFORMATION THAT IS USED THROUGHOUT THE SITE
	
	define('WEB_URL', 'petersonsfreshmarket.com');
	define('STORE_NAME', "Peterson's");//from shareportal database stores table
	define('SITE_SG', 'APG');
	define('DOC_ROOT', 'https://petersonsfreshmarket.com/');


	define('BLOG_SLUG', 'petersons');


	//The shared content site
	define('BASE_SITE', 'https://afsshareportal.com/');
	define('THE_STATE', 'Utah');
	define('THE_STATE_ABBR', 'UT');
	define('FACEBOOK_URL', "https://www.facebook.com/petersonsmarket");
	//This variable allows the grouping of stores to use the same online ad. Each unique version should have its own array
	define('AD_VERSIONS', json_encode(array("version1" => array("link" => "http://www.ecomadviewer.com/V87/petersons", "stores" => array(63)))));
?>